Information on source package ruby-rexml

Available versions

ReleaseVersion
sid3.2.4-2

Open issues

BugsidDescription
CVE-2021-28965vulnerableThe REXML gem before 3.2.5 in Ruby before 2.6.7, 2.7.x before 2.7.3, a ...

Search for package or bug name: Reporting problems